/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body.material #header-secondary-outer nav>ul>li>a {
    font-size: 14px;
    font-weight: 600;
}
.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    line-height: 20px;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 25px 0;
}
.c-detail .iwithtext .iwt-icon img {
    width: 60px !important;
}
.c-detail .iwithtext .iwt-text {
    padding-left: 70px;
}
.msgg{
	height:150px!important;
}
.nectar-icon-list-item {
    position: relative;
    margin-bottom: 30px;
}
body .nectar-icon-list-item .list-icon-holder>span {
    background: #2f6bdc;
	color:#ffffff!important;
    border-radius: 100%;
}
.fixed-download-box {
    position: fixed;
    right: 0px;
    top: 60%;
    transform: translateY(-50%);
    width: 100px;
    background: #fff;
    border-top-left-radius: 28px;
	border-bottom-left-radius: 28px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.12);
    z-index: 9999;
    overflow: hidden;
}

.fixed-download-box a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 28px 15px;
    text-decoration: none;
    color: #111;
    font-size: 15px;
    font-weight: 700;
    transition: 0.3s;
}

.fixed-download-box a:hover {
    background: #fafafa;
}

.fixed-download-box i {
    font-size: 42px;
    margin-bottom: 12px;
}

.fixed-download-box .android i {
    color: #5adb4d;
}

.fixed-download-box .ios i {
    color: #000;
}

.fixed-download-box .desktop i {
    color: #2f63ff;
}

.fixed-download-box .divider {
    height: 1px;
    background: #e5e5e5;
    width: 70%;
    margin: auto;
}

/* MOBILE BOTTOM HORIZONTAL */
@media(max-width:1000px){

    .fixed-download-box{
        top: auto;
        bottom: 15px;
        right: 50%;
        transform: translateX(50%);
        width: calc(100% - 20px);
        max-width: 360px;

        display: flex;
        align-items: center;
        justify-content: space-between;

        border-radius: 20px;
        padding: 0;
    }

    .fixed-download-box a{
        flex: 1;
        padding: 5px 5px;
        font-size: 11px;
    }

    .fixed-download-box i{
        font-size: 22px;
        margin-bottom: 5px;
    }

    .fixed-download-box .divider{
        width: 1px;
        height: 45px;
    }
}
@media(max-width:1000px){
	body .wpb_wrapper h2.vc_do_custom_heading{
		font-size: 26px !important;
        line-height: 32px !important;
	}
}
.ddl-vision .iwithtext .iwt-icon img {
    width: 200px !important;
}
.ddl-vision .iwithtext {
	background:#F4F4F4;
}
.ddl-vision .iwithtext .iwt-text {
    padding-left:85px;
    padding-top: 25px;
	padding-right: 25px;
    padding-bottom: 25px;
	font-size: 16px;
}
.ddl-vision .iwithtext .iwt-icon {
    left: -140px;
	top: 12px;
}


.ddl-mission .iwithtext .iwt-icon img {
    width: 200px !important;
	background:#ffffff;
	border-radius:50%;
}
.ddl-mission .iwithtext {
	background:#F4F4F4;
}
.ddl-mission .iwithtext .iwt-text {
    padding-right:85px;
    padding-top: 25px;
	padding-left: 25px;
    padding-bottom: 25px;
	text-align:right;
	font-size: 16px;
}
.ddl-mission .iwithtext .iwt-icon {
    right: -140px;
	left:auto;
}
.make-diff-section .iwithtext .iwt-icon{
	position:relative;
}
.make-diff-section .iwithtext{
	text-align:center;
}
.make-diff-section .iwithtext .iwt-icon img {
    width: 45px!important;
	margin:0 auto;
}
.make-diff-section .iwithtext .iwt-text{
	padding-left:0px!important;
	max-width: 110px;
    margin: 10px auto;
	font-size:16px;
	line-height:25px;
}
.make-diff-section p{
	font-size:16px!important;
}
.ddl-bold-title {
    font-weight: 500 !important;
}
.ddl-fancy-title h2{
  text-align:center;
  font-weight: 500;
}
.ddl-fancy-title h2 span.highlight{
   position:relative;
   color:#ffffff;
   padding: 0px 15px;
   font-weight: normal;
}

.ddl-fancy-title h2 span.highlight::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    transform: skew(-8deg);
    z-index: -1;
}
.ddl-founder-img{
  border-radius:100%;
  max-width:275px!important;
}
.swiper-slide[data-bg-alignment="center"] .image-bg{
	border-radius:10px!important;
}
#header-outer header .nectar-menu-icon{
	color:#69c160!important;
    font-size:36px!important;
}
@media(min-width:1000px){
    body #footer-outer .row {
        padding: 75px 0 20px 0px;
    }
body.material #header-secondary-outer nav>.sf-menu {
    padding: 13px 0 13px 0;
    margin-left: -50px;
}	
.our-complete-project-title{
	margin-bottom:-75px!important;
}
.ddl-our-clients .nectar-flickity:not(.masonry) .flickity-slider .cell img {
    width: 140px;
}
}
@media(max-width:1000px){
.ddl-zebra{
	display:none!important;
}
.ddl-slider .nectar-slider-wrap .swiper-slide[data-y-pos="bottom"] .content {
	bottom: 0px !important;
	top: auto !important;
	max-width: 140px !important;
	padding: 8px !important;
	background-color: rgba(255,255,255,1);
	border-bottom-left-radius: 20px;
	border-top-right-radius:20px;
	margin-left: -20px;
}
.ddl-slider .swiper-slide .content p {
    font-size: 11px !important;
    font-weight: 400 !important;
    line-height: 14px !important;
}
.who-we-are-text {
    font-size: 16px!important;
    line-height: 25px!important;
    font-weight: 500;
}
.text-18 {
    font-size: 14px;
    line-height: 26px;
}
.text-16 {
    font-size: 14px;
    line-height: 26px;
}
.ddl-milestone .nectar-milestone .number, .ddl-milestone .nectar-milestone .number .symbol-wrap {
    font-size: 36px !important;
    line-height: 48px!important;
}
.ddl-milestone .nectar-milestone .subject {
    line-height: 20px;
}
.wpb_wrapper h2.vc_custom_heading.vision-statement-text{
  font-size: 22px !important;
  line-height: 28px !important;
	}
.wpb_wrapper .vc_custom_heading.vision-statement-text-subheading{
  font-size: 14px !important;
  line-height: 20px !important;	
	}
body.material .nectar-button.large.black-white-btn {
    border: 2px solid #000000;
    padding-left: 40px;
    padding-right: 40px;
}
.ddl-contact-box .iwithtext .iwt-text {
    padding-left: 60px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.ddl-contact-box .iwithtext .iwt-icon img {
    width: 50px !important;
}
.dc-form #gform_submit_button_2 {
    font-size: 14px;
}
.ddl-our-process .nectar-fancy-box h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    margin-top: 20px;
}
.wpb_wrapper h2.vc_custom_heading.our-complete-project-title{
	font-size:16px!important;	
	}
 .wpb_wrapper h2.vc_custom_heading.our-complete-project-title {
        font-size: 18px !important;
        max-width: 200px;
        line-height: 26px !important;
        margin-bottom: -90px;
    }
.ddl-projects .nectar-post-grid-filters a {
	padding: 8px 8px !important;
	border: 1px solid #000000;
	border-radius: 15px;
	font-size: 12px;
	margin: 5px 2px !important;
}
.ddl-rm-btn {
    font-size: 14px;
}
.ddl-our-clients .flickity-page-dots {
    bottom: -25px !important;
}
.ddl-team-1 .team-member, .ddl-team-2 .team-member{
	display:block!important;
	}
.ddl-team-1 .team-member > .position, .ddl-team-2 .team-member > .position{
	margin-top:0px;
	}
.ddl-team-1 .team-member > h4, .ddl-team-2 .team-member > h4{
	font-size:24px;
	}
.ddl-team-1 .team-member, .ddl-team-2 .team-member{
	padding:0px;
	}
	.ddl-team-1 .team-member > h4, .ddl-team-1 .team-member > .position{
		text-align:left;
	}
.ddl-team-1 .team-member > img , .ddl-team-2 .team-member > img {
    grid-area: image;
    width: 200px;
    height: 200px;
    justify-self: center;
    align-self: center;
    margin-bottom: 10px;
}
	.ddl-team-1 .team-member > .description, .ddl-team-2 .team-member > .description{
		padding-top:15px!important;
	}
   .wpb_wrapper h2.vc_custom_heading.ddl-bold-title {
        font-size: 20px !important;
        line-height: 31px !important;
    }
.ddl-vision .iwithtext .iwt-icon img {
    width: 130px !important;
}
.ddl-vision .iwithtext .iwt-icon {
   position:relative;
   left:auto;
   top:-60px;
   text-align:center;
	
}
.ddl-mission .iwithtext .iwt-icon {
    right: auto;
    left: auto;
	top:-60px;
    position: relative;
	text-align:center;
}
.ddl-mission .iwithtext .iwt-icon img {
    width: 130px !important;
}
.ddl-mission .iwithtext .iwt-text {
    padding-right: 20px;
    padding-top: 0px;
    padding-left: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 16px;
	margin-top: -60px;
}
.ddl-vision .iwithtext .iwt-text {
    padding-right: 20px;
    padding-top: 0px;
    padding-left: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 16px;
    margin-top: -60px;
}
.ddl-fancy-title h2 span.highlight {
    display: inline-block;
}
.ddl-tp .wpb_wrapper h2.vc_custom_heading {
        font-size: 22px !important;
        line-height: 28px !important;
    }
.make-diff-section .ddl{position:relative;}
.make-diff-section .ddl::before {
        content: "Dezine Di Lusso:";
        display: block;
        font-weight: bold;
        color: #000;
        margin-bottom: 5px;
        font-size: 13px;
        text-transform: uppercase;
    }
.make-diff-section .tp{position:relative;}
.make-diff-section .tp::before {
        content: "Traditional Providers:";
        display: block;
        font-weight: bold;
        color: #000;
        margin-bottom: 5px;
        font-size: 13px;
        text-transform: uppercase;
    }
.make-diff-section .iwithtext .iwt-icon {
    position: absolute;
}
.make-diff-section .iwithtext .iwt-text {
    padding-left: 60px !important;
    max-width: 100%;
}
.make-diff-section .iwithtext{
	text-align:left;
	min-width: 350px;
    display: inline-block;
	}
}